

.awards h4{margin-top:20px !important;}
.carousel-inner h2 span, .carousel-inner h3 span{text-shadow:2px 2px #000;}
.wpb_gallery .flexslider_fade .flex-control-paging li a.flex-active{background-color:#999;}
.eltd_logo{top:36% !important;}
.carousel-control .prev_nav, .carousel-control .next_nav{font-size:60px !important;}
div.wpcf7-response-output.wpcf7-validation-errors{background-color:#b2b2b2 !important;color:#fff !important;}	
span.wpcf7-not-valid-tip{display:none !important;}	
div.wpcf7-response-output, div.wpcf7-response-output::before{color:#b2b2b2 !important;}

h5 a:hover{ color:#999;}
nav.mobile_menu ul li a:hover{ color:#666;}
	
/*.icon_mobile, .icon_mail_alt, .icon_compass_alt {
	color:#b2b2b2;
	}*/
	
.title h1{word-break:normal !important;}	
h3.eltd_slide_text{font-size:38px !important;}
	
.enquiry input[type="text"]{ background-color: rgba(242, 242, 242, 1);border-color: #c7c7c7;border-radius: 0;border-style: solid; border-width: 1px;color: #666;font-family: Lato;font-size: 11px;font-style: normal;font-weight: 600; letter-spacing: 1px;line-height: 20px;margin-bottom: 20px; text-transform: uppercase;transform: translateZ(0px);padding: 10px 17px;margin-left:30px;}
/*#nav_menu-4{margin-top:30px;}*/
.enquiry{color:#666;text-transform:uppercase;font-size: 12px;font-weight:400;}
.eltd_logo img.light{top:-15% !important;}
.eltd_logo img.normal{top:-35% !important;}
.eltd_logo img.sticky{top:-40% !important;}
.latest_post_holder.boxes .post_info_section > div:not(:first-child)::before{display:none;}
.latest_post_holder.boxes .post_info_section > .date{display:none;}

.filter_holder ul li.current span, .filter_holder ul li:hover:not(.filter_title) span{color:#000 !important;}
h3{ font-family: 'Raleway';text-transform:normal; font-weight:300; }
.light:not(.sticky) nav.main_menu > ul > li > a:hover > span.item_inner{border-bottom:1px solid #fff !important;}
.stick nav.main_menu > ul > li > a:hover > span.item_inner{border-bottom:1px solid #666; }
.book > a:hover > span.item_text{color:#03612d !important;}
.stick nav.main_menu > ul > li.menu-item-language > a:hover > span.item_inner, nav.main_menu > ul > li.menu-item-language > a:hover > span.item_inner  {border:none !important;}
nav.main_menu > ul > li > a span.item_inner, header.sticky nav.main_menu > ul > li > a span.item_inner{margin:0 15px !important; padding:0 !important;}
.testimonials .testimonial_text_inner .testimonial_text{font-family: 'Raleway' !important;}
.testimonials_holder .testimonial_separator{display:none;}
.testimonial_text_holder.center_align, .testimonial_content.center_align{margin-top:30px;}
.eltd_clients .eltd_client_holder a:hover{opacity:0.8 !important;}
.portfolio_main_holder article:hover .item_holder.split_up .portfolio_shader, .portfolio_slider li.item:hover .item_holder.split_up .portfolio_shader{height: 90%;left: 5%;top:  5%;width:90%;}
.imglogo{ margin:3px;}
.h1title{font-family: "Raleway";font-weight: 300;font-size: 22px; text-transform: none;color: #8c8c8c; letter-spacing: 2px;line-height: 60px;}

.portfolio_single_text_title{font-size:30px;line-height: 35px;color:#666; }
.titleh1{font-family: "Raleway";font-weight: 300;font-size: 22px;text-transform: none; line-height: 40px; letter-spacing: 2px; color:#666;}
.social_share_list_holder ul li i, .woocommerce.single-product.single .social_share_list_holder ul li i{color:#a3a3a3;}
.social_share_list_holder ul li i:hover{color:#666;}
.titleh2{font-family:"Lato"; font-size:20px;}
.sticky .book  span.item_text{color:#03612d !important ;}
.stick .book  span.item_text{color:#03612d ;}
light:not(.sticky) .book  span.item_text{color:#fff !important;}
 .light .book  span.item_text{color:#fff }
.sticky .book > a:hover > span.item_inner >  span.item_text{color:#03612d !important;}
.h2rooms{font-family: "Raleway"; text-transform: none; font-size:20px;line-height: 40px; color:#8c8c8c}
.beachtitle{font-size: 18px;font-weight: 400;letter-spacing: 2px;line-height: 22px; text-transform: uppercase;}
.tablepress tfoot th, .tablepress thead th {background-color:#dedede !important;}
.qbutton { background:transparent;}

#playerCont, #flashadvplayer { width:100%; height:450px;}


@media screen and (min-width:1000px){
.four_columns > .column1 > .column_inner{padding:0 60px 0 0;}
}

@media only screen and (max-width: 1000px){
header .eltd_logo img.mobile{height:200% !important; top:-130% !important}

}




@media (min-width: 1238px) and (max-width: 1389px) {


.eltd_clients .eltd_client_image_holder > a >img{background-size:50%; }
}
}

@media (min-width: 1136px) and (max-width: 1237px) {
.fullscreen_search{display:none !important;}


}




@media (min-width: 999px) and (max-width: 1135px) {
.fullscreen_search{display:none !important;}
.eltd_logo img{top:-25% !important;}
}

@media (min-width: 1010px)  {
.title h1, .title h1.title_like_separator .vc_text_separator.full .separator_content{font-size: 64px !important;}
}

@media (max-width: 980px){
  .eltd_logo {  top: 15% !important;}
 h3.eltd_slide_text{margin-left:40px !important;font-size:30px !important;padding-right:40px !important;line-height:30px !important;}
}

@media screen and (max-width:980px){
section.parallax_section_holder{display:none;}
 .wpb_text_column .tablecustom{overflow-x:scroll;}
h1 {font-size:18px;}
h2 {font-size:16px;}
}

@media (min-width: 1220px) and (max-width: 1425px) {
nav.main_menu > ul > li > a span.item_inner, header.sticky nav.main_menu > ul > li > a span.item_inner{margin:0 10px !important; padding:0 !important;}
nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner	{font-size: 13px !important;}	
	}

@media (min-width: 1080px) and (max-width: 1219px) {
nav.main_menu > ul > li > a span.item_inner, header.sticky nav.main_menu > ul > li > a span.item_inner{margin:0 6px !important; padding:0 !important;}
nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner {font-size: 12px !important;}	
 nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner{letter-spacing:0px !important;}
	}


@media (min-width: 980px) and (max-width: 1079px) {
nav.main_menu > ul > li > a span.item_inner, header.sticky nav.main_menu > ul > li > a span.item_inner{margin:0 4px !important; padding:0 !important;}
nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner {font-size: 11px !important;}	
 nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner{letter-spacing:0px !important;}
	}